09. 08. 2022 Davide Sbetti Bug Fixes, NetEye

Bug Fixes for NetEye 4.23

We fixed a bug that prevented the installation of the perl-JSON-XS package, which can be required by external checks.

We fixed two bugs in the Eventhandler. One bug causing a certificates verification error while using the GUI and another one causing the Eventhandler GUI to freeze when a particular race condition was encountered.

For NetEye 4.23 we updated the following packages:

  • neteye-setup to version 1.85.8-1
  • eventhandler, eventhandler-autosetup, eventhandler-neteye-config to version 1.8.3-1
  • icingaweb2-module-eventhandler, icingaweb2-module-eventhandler-autosetup to version 1.12.1-2
  • perl-nats to version 0.2.2_neteye1.0.1-1
Davide Sbetti

Davide Sbetti

Hi! I'm Davide and I'm a Software Developer with the R&D Team in the "IT System & Service Management Solutions" group here at Würth Phoenix. IT has been a passion for me ever since I was a child, and so the direction of my studies was...never in any doubt! Lately, my interests have focused in particular on data science techniques and the training of machine learning models.

Author

Davide Sbetti

Hi! I'm Davide and I'm a Software Developer with the R&D Team in the "IT System & Service Management Solutions" group here at Würth Phoenix. IT has been a passion for me ever since I was a child, and so the direction of my studies was...never in any doubt! Lately, my interests have focused in particular on data science techniques and the training of machine learning models.

Leave a Reply

Your email address will not be published.

Archive